#top .hr.hr-invisible.av-mc4kxdg4-b87d68bc7fcf9eabf9cd2af546e7ac1c{
margin-top:-25px;
height:1px;
}

#top .hr.hr-invisible.av-2naqyu-29f14e66e0d0c23b3aeb2dfcd42ffd83{
height:50px;
}

#top .hr.hr-invisible.av-mc4nwpb2-b8a6e742802fe2d31c692d5243de304d{
height:50px;
}

#top .hr.hr-invisible.av-3824ty-9cfeb33ebc2b3f31cd8a877df5868ed2{
height:50px;
}

.flex_column.av-4f7uh2-7d2d6d80a512d21bce95f72271f5f142{
border-width:11px;
border-color:#00a0a7;
border-style:solid;
background-color:#00a0a7;
}

.flex_column.av-mc4ojsap-bc67f727e1c39a8da8c87fdce58b8d1a{
border-width:16px;
border-color:#00a0a7;
border-style:solid;
background-color:#00a0a7;
}

#top .hr.hr-invisible.av-mc4m9u46-54bf2cb59b22312615be55e73b5005fd{
height:50px;
}

.flex_column.av-2kvxyu-ffbdfb40c0538701a4c874297659b035{
background-color:#ffffff;
}

#top .hr.hr-invisible.av-281u5y-4493a4bb7c34791462fe81ebd7045a3e{
height:50px;
}

